<?php
namespace app\api\controller\v2;

use app\api\model\User as UserModel;

class User
{
    // 获取用户信息
    public function save($id = 0)
    {
//       var_dump($_POST);
        return $id;
    }

}